using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using UUN;
using System.Data.SqlClient;

public partial class Admin_PageSystem_Select_Guestbook : System.Web.UI.Page
{
    private 访问 访问;
    protected void Page_Load(object sender, EventArgs e)
    {
        访问 = new 访问(this.Context);
        访问.开始处理("选择留言本", "网站后台", "选择留言本", new 访问.回调委托(ZhiXing));
        访问.关闭连接();
    }

    private void ZhiXing()
    {
        访问.验证管理员();

        SqlCommand 语句 = new SqlCommand("SELECT * FROM [" + 程序.数据表前缀 + "其它_留言_留言本] ORDER BY [ID]", 访问.连接);

        DataSet 数据 = new DataSet();
        SqlDataAdapter 填充 = new SqlDataAdapter(语句);
        填充.Fill(数据, "留言本");

        GridView1.DataSource = 数据;
        GridView1.DataBind();


    }
}
